.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.835449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.835449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-0.131712px;}
.ls10{letter-spacing:-0.094080px;}
.ls17{letter-spacing:-0.088704px;}
.ls36{letter-spacing:-0.056448px;}
.ls33{letter-spacing:-0.048384px;}
.ls1d{letter-spacing:-0.045696px;}
.ls3a{letter-spacing:-0.034944px;}
.ls2{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.005376px;}
.ls25{letter-spacing:0.018816px;}
.lse{letter-spacing:0.021504px;}
.ls30{letter-spacing:0.022008px;}
.ls15{letter-spacing:0.024192px;}
.ls22{letter-spacing:0.026880px;}
.ls1e{letter-spacing:0.029568px;}
.ls2d{letter-spacing:0.032256px;}
.ls3{letter-spacing:0.033000px;}
.ls19{letter-spacing:0.034584px;}
.ls7{letter-spacing:0.034944px;}
.ls12{letter-spacing:0.037632px;}
.ls2a{letter-spacing:0.037728px;}
.ls1a{letter-spacing:0.040320px;}
.ls27{letter-spacing:0.040872px;}
.ls1{letter-spacing:0.043008px;}
.ls14{letter-spacing:0.045696px;}
.ls8{letter-spacing:0.048384px;}
.ls28{letter-spacing:0.050304px;}
.ls2c{letter-spacing:0.051072px;}
.ls5{letter-spacing:0.053760px;}
.ls2f{letter-spacing:0.056448px;}
.lsc{letter-spacing:0.059136px;}
.ls9{letter-spacing:0.061824px;}
.ls3e{letter-spacing:0.062880px;}
.lsf{letter-spacing:0.064512px;}
.lsd{letter-spacing:0.067200px;}
.ls11{letter-spacing:0.069888px;}
.ls39{letter-spacing:0.072312px;}
.ls1c{letter-spacing:0.072576px;}
.ls6{letter-spacing:0.075264px;}
.ls1b{letter-spacing:0.080640px;}
.ls34{letter-spacing:0.081744px;}
.ls24{letter-spacing:0.083328px;}
.ls16{letter-spacing:0.086016px;}
.ls18{letter-spacing:0.088704px;}
.lsb{letter-spacing:0.091392px;}
.ls13{letter-spacing:0.094080px;}
.ls4{letter-spacing:0.094320px;}
.ls29{letter-spacing:0.096768px;}
.ls2b{letter-spacing:0.099456px;}
.ls35{letter-spacing:0.102144px;}
.ls23{letter-spacing:0.104832px;}
.ls38{letter-spacing:0.112896px;}
.ls32{letter-spacing:0.120960px;}
.ls3b{letter-spacing:0.129024px;}
.ls3c{letter-spacing:0.182784px;}
.ls3d{letter-spacing:0.188160px;}
.ls21{letter-spacing:0.193536px;}
.ls1f{letter-spacing:0.209664px;}
.ls26{letter-spacing:0.233856px;}
.ls31{letter-spacing:0.239232px;}
.ls20{letter-spacing:0.263424px;}
.lsa{letter-spacing:123.599616px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.233856px;}
.ws1a{word-spacing:-0.209664px;}
.ws1b{word-spacing:-0.193536px;}
.ws38{word-spacing:-0.188160px;}
.ws2{word-spacing:-0.185496px;}
.ws37{word-spacing:-0.182784px;}
.ws24{word-spacing:-0.128904px;}
.ws16{word-spacing:-0.125760px;}
.ws2a{word-spacing:-0.113184px;}
.ws10{word-spacing:-0.094080px;}
.ws3a{word-spacing:-0.091392px;}
.ws2f{word-spacing:-0.088704px;}
.ws33{word-spacing:-0.086016px;}
.ws2d{word-spacing:-0.080640px;}
.ws4{word-spacing:-0.075264px;}
.wse{word-spacing:-0.069888px;}
.wsb{word-spacing:-0.067200px;}
.wsc{word-spacing:-0.064512px;}
.ws7{word-spacing:-0.061824px;}
.ws1d{word-spacing:-0.059136px;}
.ws27{word-spacing:-0.056448px;}
.ws3{word-spacing:-0.053760px;}
.ws22{word-spacing:-0.051072px;}
.ws6{word-spacing:-0.048384px;}
.ws8{word-spacing:-0.045696px;}
.wsa{word-spacing:-0.043008px;}
.ws13{word-spacing:-0.040320px;}
.wsf{word-spacing:-0.037632px;}
.ws5{word-spacing:-0.034944px;}
.ws25{word-spacing:-0.032256px;}
.ws19{word-spacing:-0.029568px;}
.ws17{word-spacing:-0.026880px;}
.ws12{word-spacing:-0.024192px;}
.ws11{word-spacing:-0.021504px;}
.ws23{word-spacing:-0.018816px;}
.ws15{word-spacing:-0.016128px;}
.ws9{word-spacing:-0.013440px;}
.ws32{word-spacing:-0.010752px;}
.ws1c{word-spacing:-0.008064px;}
.ws26{word-spacing:-0.005376px;}
.ws29{word-spacing:-0.002688px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.003144px;}
.ws20{word-spacing:0.012576px;}
.ws1{word-spacing:0.033000px;}
.ws36{word-spacing:0.034944px;}
.ws30{word-spacing:0.048384px;}
.ws31{word-spacing:0.066024px;}
.ws35{word-spacing:0.075456px;}
.ws39{word-spacing:0.084888px;}
.ws18{word-spacing:0.091392px;}
.ws2c{word-spacing:0.113184px;}
.ws34{word-spacing:0.131712px;}
.ws14{word-spacing:0.134400px;}
.ws2e{word-spacing:0.212352px;}
.ws1e{word-spacing:0.220416px;}
.wsd{word-spacing:0.333312px;}
.ws28{word-spacing:54.480384px;}
.ws2b{word-spacing:54.719616px;}
._4{margin-left:-54.480384px;}
._1{margin-left:-1.112832px;}
._3{width:1.061760px;}
._0{width:28.049280px;}
._5{width:58.773120px;}
._2{width:1124.839296px;}
.fc6{color:rgb(102,175,49);}
.fc4{color:rgb(243,103,23);}
.fc5{color:rgb(59,89,176);}
.fc1{color:rgb(55,72,164);}
.fc2{color:rgb(37,67,131);}
.fc0{color:rgb(51,51,51);}
.fc3{color:rgb(91,151,205);}
.fs0{font-size:26.880000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:31.440000px;}
.fs3{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y6f{bottom:2.216940px;}
.y82{bottom:2.217100px;}
.y75{bottom:77.126788px;}
.y2d{bottom:77.416354px;}
.y74{bottom:77.897730px;}
.y48{bottom:78.283509px;}
.ye{bottom:81.946716px;}
.yae{bottom:86.956457px;}
.y38{bottom:91.391371px;}
.y2c{bottom:92.738360px;}
.y47{bottom:94.569347px;}
.ycf{bottom:95.918341px;}
.y1b{bottom:96.402184px;}
.yd{bottom:106.327444px;}
.y37{bottom:106.810516px;}
.yad{bottom:109.506345px;}
.yce{bottom:111.048229px;}
.y36{bottom:118.759652px;}
.y1a{bottom:120.782911px;}
.yc{bottom:122.806480px;}
.y2f{bottom:128.009412px;}
.yab{bottom:129.935822px;}
.yac{bottom:132.152762px;}
.y67{bottom:132.249341px;}
.y19{bottom:139.574927px;}
.y2e{bottom:143.331418px;}
.yaa{bottom:149.306218px;}
.y66{bottom:151.233572px;}
.y73{bottom:172.723428px;}
.y94{bottom:183.612975px;}
.y2b{bottom:184.191336px;}
.ya9{bottom:186.985846px;}
.y4e{bottom:189.009722px;}
.y72{bottom:189.877038px;}
.ycd{bottom:190.358716px;}
.y2a{bottom:200.284746px;}
.y93{bottom:200.766585px;}
.y4d{bottom:204.331729px;}
.y71{bottom:205.006926px;}
.ycc{bottom:207.512326px;}
.y92{bottom:217.920041px;}
.y4c{bottom:219.750874px;}
.ycb{bottom:224.665936px;}
.y6e{bottom:230.640099px;}
.y70{bottom:232.857039px;}
.y91{bottom:235.073349px;}
.yf1{bottom:236.904336px;}
.yca{bottom:239.795824px;}
.y90{bottom:250.203237px;}
.yf0{bottom:254.057946px;}
.y6d{bottom:255.407248px;}
.yef{bottom:269.187834px;}
.y6c{bottom:270.537445px;}
.y28{bottom:276.126150px;}
.y29{bottom:276.607988px;}
.y27{bottom:276.608451px;}
.ya7{bottom:298.386613px;}
.ya8{bottom:300.603553px;}
.y46{bottom:314.095189px;}
.ya6{bottom:317.757009px;}
.y45{bottom:329.514334px;}
.y22{bottom:333.946787px;}
.ya5{bottom:334.910619px;}
.y44{bottom:344.836341px;}
.ya4{bottom:352.160288px;}
.y21{bottom:358.424653px;}
.y26{bottom:382.323388px;}
.ya3{bottom:387.527245px;}
.ya2{bottom:406.511688px;}
.ya1{bottom:407.186262px;}
.y43{bottom:418.942662px;}
.y42{bottom:436.096272px;}
.yee{bottom:437.927420px;}
.y41{bottom:451.419358px;}
.y40{bottom:466.838503px;}
.yb{bottom:468.573739px;}
.yed{bottom:472.234640px;}
.y8f{bottom:474.932474px;}
.y6b{bottom:478.113071px;}
.ya0{bottom:481.968083px;}
.y3f{bottom:482.160510px;}
.y35{bottom:483.511046px;}
.y18{bottom:485.342187px;}
.yeb{bottom:492.567588px;}
.ya{bottom:492.954466px;}
.yec{bottom:494.784689px;}
.y3e{bottom:497.482516px;}
.y34{bottom:498.833052px;}
.y6a{bottom:500.662960px;}
.y8e{bottom:509.239694px;}
.y3d{bottom:509.528791px;}
.y9{bottom:509.529562px;}
.y17{bottom:509.722914px;}
.y33{bottom:510.879327px;}
.ye9{bottom:515.214005px;}
.y69{bottom:515.793156px;}
.yea{bottom:517.430945px;}
.yc9{bottom:520.514712px;}
.y8d{bottom:526.393304px;}
.ye7{bottom:532.367461px;}
.y16{bottom:534.103641px;}
.ye8{bottom:534.584400px;}
.yc8{bottom:537.668322px;}
.y8c{bottom:543.642967px;}
.y15{bottom:550.582677px;}
.ye6{bottom:551.738017px;}
.yc7{bottom:552.798210px;}
.y8b{bottom:560.796429px;}
.ye5{bottom:574.287905px;}
.y8a{bottom:575.926317px;}
.y4b{bottom:593.079612px;}
.ye4{bottom:596.934321px;}
.y68{bottom:616.786074px;}
.ye3{bottom:619.484370px;}
.ye2{bottom:642.130787px;}
.ye1{bottom:659.284242px;}
.y95{bottom:671.908415px;}
.y9f{bottom:706.697320px;}
.y65{bottom:720.670486px;}
.y9e{bottom:723.850930px;}
.ye0{bottom:735.318381px;}
.y64{bottom:737.823788px;}
.y9d{bottom:738.980817px;}
.y9c{bottom:752.760458px;}
.ydf{bottom:754.302824px;}
.y63{bottom:754.977398px;}
.y62{bottom:772.130854px;}
.y9b{bottom:772.227222px;}
.yc6{bottom:777.527447px;}
.y4a{bottom:778.008977px;}
.y9a{bottom:787.357109px;}
.y49{bottom:793.428122px;}
.y89{bottom:800.655554px;}
.y61{bottom:811.930572px;}
.yc5{bottom:811.930726px;}
.yf8{bottom:828.216101px;}
.y60{bottom:829.084182px;}
.yde{bottom:829.759219px;}
.yc3{bottom:832.263835px;}
.yc4{bottom:834.480775px;}
.y88{bottom:834.962774px;}
.y87{bottom:852.116069px;}
.yc1{bottom:854.813884px;}
.y8{bottom:855.296821px;}
.y52{bottom:856.164291px;}
.yc2{bottom:857.030824px;}
.yf7{bottom:862.523322px;}
.y5f{bottom:864.451139px;}
.y51{bottom:871.583436px;}
.ybf{bottom:872.063708px;}
.y3c{bottom:874.280185px;}
.yc0{bottom:874.280647px;}
.y32{bottom:875.630720px;}
.yf6{bottom:877.653209px;}
.y7{bottom:879.677548px;}
.y5e{bottom:883.435581px;}
.y5d{bottom:884.206523px;}
.y50{bottom:886.905443px;}
.y86{bottom:887.483026px;}
.y3b{bottom:889.602191px;}
.y31{bottom:890.952727px;}
.ybe{bottom:891.434103px;}
.y14{bottom:896.445996px;}
.y5c{bottom:902.226826px;}
.y4f{bottom:902.227449px;}
.y30{bottom:902.901863px;}
.y6{bottom:904.058276px;}
.y3a{bottom:904.925277px;}
.y85{bottom:906.467469px;}
.y84{bottom:907.238571px;}
.ybd{bottom:913.984152px;}
.y39{bottom:916.971551px;}
.y5b{bottom:919.380436px;}
.y13{bottom:920.826723px;}
.y5a{bottom:936.534046px;}
.ybc{bottom:936.534200px;}
.y12{bottom:939.521600px;}
.y11{bottom:953.302648px;}
.yf5{bottom:956.963697px;}
.ybb{bottom:959.180617px;}
.y78{bottom:961.397229px;}
.y10{bottom:968.624654px;}
.y59{bottom:972.286474px;}
.yf4{bottom:974.117307px;}
.y77{bottom:978.646898px;}
.yf{bottom:979.321472px;}
.yba{bottom:981.730666px;}
.y58{bottom:987.416362px;}
.y57{bottom:988.090936px;}
.y56{bottom:989.921460px;}
.yf3{bottom:991.270917px;}
.yb9{bottom:998.884122px;}
.y81{bottom:998.980007px;}
.y83{bottom:1001.197108px;}
.yf2{bottom:1006.400804px;}
.y55{bottom:1007.075070px;}
.y99{bottom:1012.086346px;}
.y5{bottom:1019.024977px;}
.y80{bottom:1023.746842px;}
.y54{bottom:1024.228680px;}
.y98{bottom:1029.239956px;}
.y4{bottom:1035.022020px;}
.y7f{bottom:1040.900452px;}
.y53{bottom:1041.382290px;}
.y97{bottom:1046.393412px;}
.ydd{bottom:1054.488456px;}
.y7e{bottom:1058.150121px;}
.y96{bottom:1061.522992px;}
.ydc{bottom:1071.642066px;}
.yb8{bottom:1075.014628px;}
.y7d{bottom:1075.303731px;}
.ydb{bottom:1086.771953px;}
.yb7{bottom:1093.902703px;}
.yb6{bottom:1094.673645px;}
.y7c{bottom:1097.853780px;}
.yda{bottom:1100.551594px;}
.yd9{bottom:1102.768534px;}
.y25{bottom:1104.214050px;}
.y7b{bottom:1112.983359px;}
.yd8{bottom:1120.018358px;}
.y20{bottom:1128.113709px;}
.y3{bottom:1135.340827px;}
.y2{bottom:1135.822665px;}
.y1f{bottom:1152.494437px;}
.yd7{bottom:1155.385314px;}
.yb5{bottom:1171.478571px;}
.yd6{bottom:1174.369757px;}
.yd5{bottom:1175.140699px;}
.y1e{bottom:1176.875164px;}
.yb4{bottom:1188.632181px;}
.yd4{bottom:1193.354200px;}
.yd3{bottom:1194.029082px;}
.y1d{bottom:1201.255891px;}
.yd1{bottom:1209.640346px;}
.yd2{bottom:1210.314920px;}
.yd0{bottom:1210.315229px;}
.yb3{bottom:1211.278597px;}
.y7a{bottom:1212.145753px;}
.y1c{bottom:1225.733757px;}
.yb2{bottom:1228.432053px;}
.y79{bottom:1229.299363px;}
.y1{bottom:1231.804924px;}
.y24{bottom:1248.283960px;}
.yb1{bottom:1250.982102px;}
.y23{bottom:1263.605966px;}
.yaf{bottom:1266.882296px;}
.yb0{bottom:1269.099235px;}
.y76{bottom:1271.026750px;}
.h6{height:13.009643px;}
.h2{height:24.550781px;}
.h4{height:25.729219px;}
.h1{height:26.893125px;}
.h5{height:31.455352px;}
.h3{height:36.017578px;}
.h0{height:1352.360472px;}
.w8{width:83.647189px;}
.w2{width:174.618326px;}
.w5{width:184.447834px;}
.wa{width:283.321125px;}
.w7{width:290.934176px;}
.w6{width:292.283324px;}
.w9{width:440.593260px;}
.w3{width:441.364201px;}
.w4{width:569.147811px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x34{left:65.433688px;}
.x16{left:66.879204px;}
.x7{left:74.106784px;}
.x12{left:80.370686px;}
.x9{left:89.814724px;}
.x8{left:92.127549px;}
.x1c{left:93.958228px;}
.x13{left:96.175148px;}
.xe{left:98.487511px;}
.x2f{left:103.113471px;}
.x10{left:108.510064px;}
.xa{left:110.244066px;}
.x22{left:112.942979px;}
.x1d{left:114.870334px;}
.x14{left:116.508585px;}
.x25{left:122.001546px;}
.xc{left:126.530829px;}
.x27{left:128.458184px;}
.x28{left:130.867377px;}
.x2a{left:132.794731px;}
.x20{left:138.191324px;}
.x30{left:140.985680px;}
.x24{left:144.647962px;}
.x2b{left:148.599193px;}
.x1e{left:152.646484px;}
.xf{left:156.308457px;}
.x31{left:161.897786px;}
.x1f{left:170.763617px;}
.xd{left:194.180975px;}
.x2e{left:214.225463px;}
.x35{left:228.584255px;}
.x32{left:243.810356px;}
.x29{left:258.843722px;}
.x2{left:334.010551px;}
.x2d{left:340.563094px;}
.x15{left:344.225376px;}
.x26{left:352.320574px;}
.x21{left:369.474184px;}
.x3{left:374.870468px;}
.x2c{left:376.701301px;}
.x36{left:399.348797px;}
.x33{left:402.335271px;}
.x4{left:487.620712px;}
.x39{left:499.088317px;}
.x5{left:504.099593px;}
.x17{left:523.469507px;}
.x18{left:528.673364px;}
.x38{left:533.010529px;}
.xb{left:561.919460px;}
.x11{left:572.809785px;}
.x23{left:589.962778px;}
.x3a{left:600.563691px;}
.x19{left:624.944726px;}
.x3b{left:626.872081px;}
.x37{left:643.255366px;}
.x1a{left:651.253116px;}
.x1{left:724.588959px;}
.x6{left:731.527435px;}
.x3c{left:754.077484px;}
.x1b{left:778.554887px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-0.109341pt;}
.ls10{letter-spacing:-0.078101pt;}
.ls17{letter-spacing:-0.073638pt;}
.ls36{letter-spacing:-0.046861pt;}
.ls33{letter-spacing:-0.040166pt;}
.ls1d{letter-spacing:-0.037935pt;}
.ls3a{letter-spacing:-0.029009pt;}
.ls2{letter-spacing:-0.004981pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.004463pt;}
.ls25{letter-spacing:0.015620pt;}
.lse{letter-spacing:0.017852pt;}
.ls30{letter-spacing:0.018270pt;}
.ls15{letter-spacing:0.020083pt;}
.ls22{letter-spacing:0.022315pt;}
.ls1e{letter-spacing:0.024546pt;}
.ls2d{letter-spacing:0.026777pt;}
.ls3{letter-spacing:0.027395pt;}
.ls19{letter-spacing:0.028710pt;}
.ls7{letter-spacing:0.029009pt;}
.ls12{letter-spacing:0.031240pt;}
.ls2a{letter-spacing:0.031320pt;}
.ls1a{letter-spacing:0.033472pt;}
.ls27{letter-spacing:0.033930pt;}
.ls1{letter-spacing:0.035703pt;}
.ls14{letter-spacing:0.037935pt;}
.ls8{letter-spacing:0.040166pt;}
.ls28{letter-spacing:0.041760pt;}
.ls2c{letter-spacing:0.042398pt;}
.ls5{letter-spacing:0.044629pt;}
.ls2f{letter-spacing:0.046861pt;}
.lsc{letter-spacing:0.049092pt;}
.ls9{letter-spacing:0.051323pt;}
.ls3e{letter-spacing:0.052200pt;}
.lsf{letter-spacing:0.053555pt;}
.lsd{letter-spacing:0.055786pt;}
.ls11{letter-spacing:0.058018pt;}
.ls39{letter-spacing:0.060030pt;}
.ls1c{letter-spacing:0.060249pt;}
.ls6{letter-spacing:0.062481pt;}
.ls1b{letter-spacing:0.066944pt;}
.ls34{letter-spacing:0.067860pt;}
.ls24{letter-spacing:0.069175pt;}
.ls16{letter-spacing:0.071406pt;}
.ls18{letter-spacing:0.073638pt;}
.lsb{letter-spacing:0.075869pt;}
.ls13{letter-spacing:0.078101pt;}
.ls4{letter-spacing:0.078300pt;}
.ls29{letter-spacing:0.080332pt;}
.ls2b{letter-spacing:0.082564pt;}
.ls35{letter-spacing:0.084795pt;}
.ls23{letter-spacing:0.087027pt;}
.ls38{letter-spacing:0.093721pt;}
.ls32{letter-spacing:0.100415pt;}
.ls3b{letter-spacing:0.107110pt;}
.ls3c{letter-spacing:0.151739pt;}
.ls3d{letter-spacing:0.156202pt;}
.ls21{letter-spacing:0.160665pt;}
.ls1f{letter-spacing:0.174053pt;}
.ls26{letter-spacing:0.194136pt;}
.ls31{letter-spacing:0.198599pt;}
.ls20{letter-spacing:0.218682pt;}
.lsa{letter-spacing:102.606644pt;}
.ws1f{word-spacing:-0.194136pt;}
.ws1a{word-spacing:-0.174053pt;}
.ws1b{word-spacing:-0.160665pt;}
.ws38{word-spacing:-0.156202pt;}
.ws2{word-spacing:-0.153990pt;}
.ws37{word-spacing:-0.151739pt;}
.ws24{word-spacing:-0.107010pt;}
.ws16{word-spacing:-0.104400pt;}
.ws2a{word-spacing:-0.093960pt;}
.ws10{word-spacing:-0.078101pt;}
.ws3a{word-spacing:-0.075869pt;}
.ws2f{word-spacing:-0.073638pt;}
.ws33{word-spacing:-0.071406pt;}
.ws2d{word-spacing:-0.066944pt;}
.ws4{word-spacing:-0.062481pt;}
.wse{word-spacing:-0.058018pt;}
.wsb{word-spacing:-0.055786pt;}
.wsc{word-spacing:-0.053555pt;}
.ws7{word-spacing:-0.051323pt;}
.ws1d{word-spacing:-0.049092pt;}
.ws27{word-spacing:-0.046861pt;}
.ws3{word-spacing:-0.044629pt;}
.ws22{word-spacing:-0.042398pt;}
.ws6{word-spacing:-0.040166pt;}
.ws8{word-spacing:-0.037935pt;}
.wsa{word-spacing:-0.035703pt;}
.ws13{word-spacing:-0.033472pt;}
.wsf{word-spacing:-0.031240pt;}
.ws5{word-spacing:-0.029009pt;}
.ws25{word-spacing:-0.026777pt;}
.ws19{word-spacing:-0.024546pt;}
.ws17{word-spacing:-0.022315pt;}
.ws12{word-spacing:-0.020083pt;}
.ws11{word-spacing:-0.017852pt;}
.ws23{word-spacing:-0.015620pt;}
.ws15{word-spacing:-0.013389pt;}
.ws9{word-spacing:-0.011157pt;}
.ws32{word-spacing:-0.008926pt;}
.ws1c{word-spacing:-0.006694pt;}
.ws26{word-spacing:-0.004463pt;}
.ws29{word-spacing:-0.002231pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.002610pt;}
.ws20{word-spacing:0.010440pt;}
.ws1{word-spacing:0.027395pt;}
.ws36{word-spacing:0.029009pt;}
.ws30{word-spacing:0.040166pt;}
.ws31{word-spacing:0.054810pt;}
.ws35{word-spacing:0.062640pt;}
.ws39{word-spacing:0.070470pt;}
.ws18{word-spacing:0.075869pt;}
.ws2c{word-spacing:0.093960pt;}
.ws34{word-spacing:0.109341pt;}
.ws14{word-spacing:0.111573pt;}
.ws2e{word-spacing:0.176285pt;}
.ws1e{word-spacing:0.182979pt;}
.wsd{word-spacing:0.276700pt;}
.ws28{word-spacing:45.227077pt;}
.ws2b{word-spacing:45.425676pt;}
._4{margin-left:-45.227077pt;}
._1{margin-left:-0.923821pt;}
._3{width:0.881424pt;}
._0{width:23.285206pt;}
._5{width:48.790706pt;}
._2{width:933.789185pt;}
.fs0{font-size:22.314524pt;}
.fs1{font-size:24.904603pt;}
.fs2{font-size:26.100023pt;}
.fs3{font-size:29.885523pt;}
.y0{bottom:0.000000pt;}
.y6f{bottom:1.840400pt;}
.y82{bottom:1.840533pt;}
.y75{bottom:64.027067pt;}
.y2d{bottom:64.267451pt;}
.y74{bottom:64.667067pt;}
.y48{bottom:64.987323pt;}
.ye{bottom:68.028347pt;}
.yae{bottom:72.187200pt;}
.y38{bottom:75.868859pt;}
.y2c{bottom:76.987067pt;}
.y47{bottom:78.507067pt;}
.ycf{bottom:79.626939pt;}
.y1b{bottom:80.028603pt;}
.yd{bottom:88.268091pt;}
.y37{bottom:88.669115pt;}
.yad{bottom:90.907067pt;}
.yce{bottom:92.187067pt;}
.y36{bottom:98.588731pt;}
.y1a{bottom:100.268347pt;}
.yc{bottom:101.948219pt;}
.y2f{bottom:106.267451pt;}
.yab{bottom:107.866667pt;}
.yac{bottom:109.707067pt;}
.y67{bottom:109.787243pt;}
.y19{bottom:115.868603pt;}
.y2e{bottom:118.987067pt;}
.yaa{bottom:123.947067pt;}
.y66{bottom:125.547067pt;}
.y73{bottom:143.386944pt;}
.y94{bottom:152.426939pt;}
.y2b{bottom:152.907067pt;}
.ya9{bottom:155.226939pt;}
.y4e{bottom:156.907067pt;}
.y72{bottom:157.627072pt;}
.ycd{bottom:158.026939pt;}
.y2a{bottom:166.267067pt;}
.y93{bottom:166.667067pt;}
.y4d{bottom:169.626683pt;}
.y71{bottom:170.187200pt;}
.ycc{bottom:172.267067pt;}
.y92{bottom:180.907067pt;}
.y4c{bottom:182.426939pt;}
.ycb{bottom:186.507195pt;}
.y6e{bottom:191.466667pt;}
.y70{bottom:193.307067pt;}
.y91{bottom:195.146944pt;}
.yf1{bottom:196.666944pt;}
.yca{bottom:199.067323pt;}
.y90{bottom:207.707072pt;}
.yf0{bottom:210.907072pt;}
.y6d{bottom:212.027200pt;}
.yef{bottom:223.467200pt;}
.y6c{bottom:224.587584pt;}
.y28{bottom:229.227067pt;}
.y29{bottom:229.627067pt;}
.y27{bottom:229.627451pt;}
.ya7{bottom:247.706667pt;}
.ya8{bottom:249.547067pt;}
.y46{bottom:260.747195pt;}
.ya6{bottom:263.787067pt;}
.y45{bottom:273.547451pt;}
.y22{bottom:277.227067pt;}
.ya5{bottom:278.027195pt;}
.y44{bottom:286.267067pt;}
.ya4{bottom:292.347067pt;}
.y21{bottom:297.547451pt;}
.y26{bottom:317.387067pt;}
.ya3{bottom:321.707067pt;}
.ya2{bottom:337.467067pt;}
.ya1{bottom:338.027067pt;}
.y43{bottom:347.786683pt;}
.y42{bottom:362.026811pt;}
.yee{bottom:363.546944pt;}
.y41{bottom:374.747323pt;}
.y40{bottom:387.547579pt;}
.yb{bottom:388.988091pt;}
.yed{bottom:392.027200pt;}
.y8f{bottom:394.266816pt;}
.y6b{bottom:396.907200pt;}
.ya0{bottom:400.107451pt;}
.y3f{bottom:400.267195pt;}
.y35{bottom:401.388347pt;}
.y18{bottom:402.908475pt;}
.yeb{bottom:408.906667pt;}
.ya{bottom:409.227835pt;}
.yec{bottom:410.747200pt;}
.y3e{bottom:412.986811pt;}
.y34{bottom:414.107963pt;}
.y6a{bottom:415.627067pt;}
.y8e{bottom:422.747072pt;}
.y3d{bottom:422.987067pt;}
.y9{bottom:422.987707pt;}
.y17{bottom:423.148219pt;}
.y33{bottom:424.108219pt;}
.ye9{bottom:427.706667pt;}
.y69{bottom:428.187451pt;}
.yea{bottom:429.547067pt;}
.yc9{bottom:432.107067pt;}
.y8d{bottom:436.987200pt;}
.ye7{bottom:441.946667pt;}
.y16{bottom:443.387963pt;}
.ye8{bottom:443.787067pt;}
.yc8{bottom:446.347195pt;}
.y8c{bottom:451.307067pt;}
.y15{bottom:457.068091pt;}
.ye6{bottom:458.027200pt;}
.yc7{bottom:458.907323pt;}
.y8b{bottom:465.547072pt;}
.ye5{bottom:476.747067pt;}
.y8a{bottom:478.107200pt;}
.y4b{bottom:492.347067pt;}
.ye4{bottom:495.547067pt;}
.y68{bottom:512.027067pt;}
.ye3{bottom:514.267067pt;}
.ye2{bottom:533.067067pt;}
.ye1{bottom:547.307067pt;}
.y95{bottom:557.787067pt;}
.y9f{bottom:586.667195pt;}
.y65{bottom:598.267067pt;}
.y9e{bottom:600.907323pt;}
.ye0{bottom:610.427067pt;}
.y64{bottom:612.506939pt;}
.y9d{bottom:613.467451pt;}
.y9c{bottom:624.906667pt;}
.ydf{bottom:626.187067pt;}
.y63{bottom:626.747067pt;}
.y62{bottom:640.987067pt;}
.y9b{bottom:641.067067pt;}
.yc6{bottom:645.467067pt;}
.y4a{bottom:645.866811pt;}
.y9a{bottom:653.627195pt;}
.y49{bottom:658.667067pt;}
.y89{bottom:664.666944pt;}
.y61{bottom:674.026939pt;}
.yc5{bottom:674.027067pt;}
.yf8{bottom:687.546427pt;}
.y60{bottom:688.267067pt;}
.yde{bottom:688.827451pt;}
.yc3{bottom:690.906667pt;}
.yc4{bottom:692.747067pt;}
.y88{bottom:693.147200pt;}
.y87{bottom:707.387067pt;}
.yc1{bottom:709.626667pt;}
.y8{bottom:710.027579pt;}
.y52{bottom:710.747712pt;}
.yc2{bottom:711.467067pt;}
.yf7{bottom:716.026683pt;}
.y5f{bottom:717.627067pt;}
.y51{bottom:723.547968pt;}
.ybf{bottom:723.946667pt;}
.y3c{bottom:725.786683pt;}
.yc0{bottom:725.787067pt;}
.y32{bottom:726.907835pt;}
.yf6{bottom:728.586811pt;}
.y7{bottom:730.267323pt;}
.y5e{bottom:733.387067pt;}
.y5d{bottom:734.027067pt;}
.y50{bottom:736.267584pt;}
.y86{bottom:736.747067pt;}
.y3b{bottom:738.506299pt;}
.y31{bottom:739.627451pt;}
.ybe{bottom:740.027067pt;}
.y14{bottom:744.187707pt;}
.y5c{bottom:748.986683pt;}
.y4f{bottom:748.987200pt;}
.y30{bottom:749.547067pt;}
.y6{bottom:750.507067pt;}
.y3a{bottom:751.226811pt;}
.y85{bottom:752.507067pt;}
.y84{bottom:753.147200pt;}
.ybd{bottom:758.747067pt;}
.y39{bottom:761.227067pt;}
.y5b{bottom:763.226811pt;}
.y13{bottom:764.427451pt;}
.y5a{bottom:777.466939pt;}
.ybc{bottom:777.467067pt;}
.y12{bottom:779.947067pt;}
.y11{bottom:791.387451pt;}
.yf5{bottom:794.426683pt;}
.ybb{bottom:796.267067pt;}
.y78{bottom:798.107195pt;}
.y10{bottom:804.107067pt;}
.y59{bottom:807.146939pt;}
.yf4{bottom:808.666811pt;}
.y77{bottom:812.427067pt;}
.yf{bottom:812.987067pt;}
.yba{bottom:814.987067pt;}
.y58{bottom:819.707067pt;}
.y57{bottom:820.267067pt;}
.y56{bottom:821.786683pt;}
.yf3{bottom:822.906939pt;}
.yb9{bottom:829.227067pt;}
.y81{bottom:829.306667pt;}
.y83{bottom:831.147200pt;}
.yf2{bottom:835.467067pt;}
.y55{bottom:836.026811pt;}
.y99{bottom:840.186939pt;}
.y5{bottom:845.947067pt;}
.y80{bottom:849.866939pt;}
.y54{bottom:850.266939pt;}
.y98{bottom:854.427067pt;}
.y4{bottom:859.227067pt;}
.y7f{bottom:864.107067pt;}
.y53{bottom:864.507067pt;}
.y97{bottom:868.667067pt;}
.ydd{bottom:875.387195pt;}
.y7e{bottom:878.426939pt;}
.y96{bottom:881.226939pt;}
.ydc{bottom:889.627323pt;}
.yb8{bottom:892.427067pt;}
.y7d{bottom:892.667067pt;}
.ydb{bottom:902.187451pt;}
.yb7{bottom:908.107067pt;}
.yb6{bottom:908.747067pt;}
.y7c{bottom:911.387067pt;}
.yda{bottom:913.626667pt;}
.yd9{bottom:915.467067pt;}
.y25{bottom:916.667067pt;}
.y7b{bottom:923.946939pt;}
.yd8{bottom:929.787067pt;}
.y20{bottom:936.507451pt;}
.y3{bottom:942.507067pt;}
.y2{bottom:942.907067pt;}
.y1f{bottom:956.747195pt;}
.yd7{bottom:959.147067pt;}
.yb5{bottom:972.506939pt;}
.yd6{bottom:974.907067pt;}
.yd5{bottom:975.547067pt;}
.y1e{bottom:976.986939pt;}
.yb4{bottom:986.747067pt;}
.yd4{bottom:990.667067pt;}
.yd3{bottom:991.227323pt;}
.y1d{bottom:997.226683pt;}
.yd1{bottom:1004.187067pt;}
.yd2{bottom:1004.747067pt;}
.yd0{bottom:1004.747323pt;}
.yb3{bottom:1005.547067pt;}
.y7a{bottom:1006.266939pt;}
.y1c{bottom:1017.547067pt;}
.yb2{bottom:1019.787067pt;}
.y79{bottom:1020.507067pt;}
.y1{bottom:1022.587067pt;}
.y24{bottom:1036.267195pt;}
.yb1{bottom:1038.507067pt;}
.y23{bottom:1048.986811pt;}
.yaf{bottom:1051.706667pt;}
.yb0{bottom:1053.547067pt;}
.y76{bottom:1055.147200pt;}
.h6{height:10.800000pt;}
.h2{height:20.380915pt;}
.h4{height:21.359199pt;}
.h1{height:22.325420pt;}
.h5{height:26.112768pt;}
.h3{height:29.900116pt;}
.h0{height:1122.666667pt;}
.w8{width:69.440000pt;}
.w2{width:144.960000pt;}
.w5{width:153.120000pt;}
.wa{width:235.200000pt;}
.w7{width:241.520000pt;}
.w6{width:242.640000pt;}
.w9{width:365.760000pt;}
.w3{width:366.400000pt;}
.w4{width:472.480000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x34{left:54.320000pt;}
.x16{left:55.520000pt;}
.x7{left:61.520000pt;}
.x12{left:66.720000pt;}
.x9{left:74.560000pt;}
.x8{left:76.480000pt;}
.x1c{left:77.999744pt;}
.x13{left:79.840128pt;}
.xe{left:81.759744pt;}
.x2f{left:85.600000pt;}
.x10{left:90.080000pt;}
.xa{left:91.519488pt;}
.x22{left:93.760000pt;}
.x1d{left:95.360000pt;}
.x14{left:96.720000pt;}
.x25{left:101.280000pt;}
.xc{left:105.040000pt;}
.x27{left:106.640000pt;}
.x28{left:108.640000pt;}
.x2a{left:110.240000pt;}
.x20{left:114.720000pt;}
.x30{left:117.039744pt;}
.x24{left:120.080000pt;}
.x2b{left:123.360128pt;}
.x1e{left:126.720000pt;}
.xf{left:129.760000pt;}
.x31{left:134.400000pt;}
.x1f{left:141.760000pt;}
.xd{left:161.200000pt;}
.x2e{left:177.840000pt;}
.x35{left:189.760000pt;}
.x32{left:202.400000pt;}
.x29{left:214.880000pt;}
.x2{left:277.280000pt;}
.x2d{left:282.719616pt;}
.x15{left:285.759872pt;}
.x26{left:292.480128pt;}
.x21{left:306.720256pt;}
.x3{left:311.200000pt;}
.x2c{left:312.719872pt;}
.x36{left:331.520768pt;}
.x33{left:334.000000pt;}
.x4{left:404.800000pt;}
.x39{left:414.319872pt;}
.x5{left:418.480000pt;}
.x17{left:434.560000pt;}
.x18{left:438.880000pt;}
.x38{left:442.480512pt;}
.xb{left:466.479360pt;}
.x11{left:475.520000pt;}
.x23{left:489.759616pt;}
.x3a{left:498.560000pt;}
.x19{left:518.800000pt;}
.x3b{left:520.400000pt;}
.x37{left:534.000640pt;}
.x1a{left:540.640000pt;}
.x1{left:601.520000pt;}
.x6{left:607.280000pt;}
.x3c{left:626.000000pt;}
.x1b{left:646.320000pt;}
}
